Bug 246789 - Digikam crashed attempting to get a presentation of the whole album
Summary: Digikam crashed attempting to get a presentation of the whole album
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Plugin-Generic-Presentation (show other bugs)
Version: 1.3.0
Platform: Ubuntu Packages Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-05 12:40 UTC by tiziano.cardosi
Modified: 2022-01-17 05:39 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 7.6.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tiziano.cardosi 2010-08-05 12:40:16 UTC
Application: digikam (1.3.0)
KDE Platform Version: 4.4.5 (KDE 4.4.5)
Qt Version: 4.6.3
Operating System: Linux 2.6.32-24-generic i686
Distribution: Ubuntu 10.04.1 LTS

-- Information about the crash:
Digikam crashed attempting to get a presentation of the whole album
sorry i don't speak English very well

 -- Backtrace:
Application: digiKam (digikam), signal: Aborted
[Current thread is 1 (Thread 0xb76ea760 (LWP 1887))]

Thread 14 (Thread 0xb5fc8b70 (LWP 1890)):
#0  0x00273422 in __kernel_vsyscall ()
#1  0x003a4015 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0x01c1f997 in QWaitConditionPrivate::wait (this=0x907bf48, mutex=0x907bf44, time=4294967295) at thread/qwaitcondition_unix.cpp:87
#3  QWaitCondition::wait (this=0x907bf48, mutex=0x907bf44, time=4294967295) at thread/qwaitcondition_unix.cpp:159
#4  0x0832cff4 in Digikam::ScanController::run (this=0x909c630) at /build/buildd/digikam-1.3.0/digikam/scancontroller.cpp:516
#5  0x01c1e97e in QThreadPrivate::start (arg=0x909c630) at thread/qthread_unix.cpp:248
#6  0x0039f96e in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#7  0x01639a4e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 13 (Thread 0xb57c7b70 (LWP 1893)):
#0  0x01967dd7 in ?? () from /lib/libglib-2.0.so.0
#1  0x019932d8 in ?? () from /lib/libglib-2.0.so.0
#2  0x019934b8 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#3  0x01d47e6f in QEventDispatcherGlib::processEvents (this=0x92fa858, flags=...) at kernel/qeventdispatcher_glib.cpp:414
#4  0x01d1a759 in QEventLoop::processEvents (this=0xb57c7280, flags=) at kernel/qeventloop.cpp:149
#5  0x01d1abaa in QEventLoop::exec (this=0xb57c7280, flags=...) at kernel/qeventloop.cpp:201
#6  0x01c1bfc9 in QThread::exec (this=0x92184a0) at thread/qthread.cpp:487
#7  0x00549ccd in Digikam::ImageFilterModelWorker::Thread::run (this=0x92184a0) at /build/buildd/digikam-1.3.0/obj-i486-linux-gnu/digikam/../../libs/models/imagefiltermodelthreads.h:66
#8  0x01c1e97e in QThreadPrivate::start (arg=0x92184a0) at thread/qthread_unix.cpp:248
#9  0x0039f96e in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#10 0x01639a4e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 12 (Thread 0xb4dffb70 (LWP 1894)):
#0  0x0348de16 in clock_gettime () from /lib/tls/i686/cmov/librt.so.1
#1  0x01d44f5b in qt_gettime () at kernel/qcore_unix.cpp:111
#2  0x01d4a085 in QTimerInfoList::updateCurrentTime (this=0x923099c) at kernel/qeventdispatcher_unix.cpp:340
#3  0x01d4a0ca in QTimerInfoList::timerWait (this=0x923099c, tm=...) at kernel/qeventdispatcher_unix.cpp:443
#4  0x01d48078 in timerSourcePrepareHelper (src=<value optimized out>, timeout=0xb4dff0bc) at kernel/qeventdispatcher_glib.cpp:136
#5  0x01d48105 in timerSourcePrepare (source=0x0, timeout=0x3491ff4) at kernel/qeventdispatcher_glib.cpp:169
#6  0x01992aca in g_main_context_prepare () from /lib/libglib-2.0.so.0
#7  0x01992ee9 in ?? () from /lib/libglib-2.0.so.0
#8  0x019934b8 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#9  0x01d47e6f in QEventDispatcherGlib::processEvents (this=0x920a568, flags=...) at kernel/qeventdispatcher_glib.cpp:414
#10 0x01d1a759 in QEventLoop::processEvents (this=0xb4dff280, flags=) at kernel/qeventloop.cpp:149
#11 0x01d1abaa in QEventLoop::exec (this=0xb4dff280, flags=...) at kernel/qeventloop.cpp:201
#12 0x01c1bfc9 in QThread::exec (this=0x92098a8) at thread/qthread.cpp:487
#13 0x00549ccd in Digikam::ImageFilterModelWorker::Thread::run (this=0x92098a8) at /build/buildd/digikam-1.3.0/obj-i486-linux-gnu/digikam/../../libs/models/imagefiltermodelthreads.h:66
#14 0x01c1e97e in QThreadPrivate::start (arg=0x92098a8) at thread/qthread_unix.cpp:248
#15 0x0039f96e in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#16 0x01639a4e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 11 (Thread 0xb41ffb70 (LWP 1895)):
#0  0x00273422 in __kernel_vsyscall ()
#1  0x003a4015 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0x01c1f997 in QWaitConditionPrivate::wait (this=0x92dcf90, mutex=0x92dcf8c, time=4294967295) at thread/qwaitcondition_unix.cpp:87
#3  QWaitCondition::wait (this=0x92dcf90, mutex=0x92dcf8c, time=4294967295) at thread/qwaitcondition_unix.cpp:159
#4  0x0791af1a in Digikam::ParkingThread::run (this=0x92dcf80) at /build/buildd/digikam-1.3.0/libs/threads/threadmanager.cpp:101
#5  0x01c1e97e in QThreadPrivate::start (arg=0x92dcf80) at thread/qthread_unix.cpp:248
#6  0x0039f96e in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#7  0x01639a4e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 10 (Thread 0xb39feb70 (LWP 1896)):
#0  0x0348de16 in clock_gettime () from /lib/tls/i686/cmov/librt.so.1
#1  0x01d44f5b in qt_gettime () at kernel/qcore_unix.cpp:111
#2  0x01d4a085 in QTimerInfoList::updateCurrentTime (this=0xb4e45ba4) at kernel/qeventdispatcher_unix.cpp:340
#3  0x01d4a0ca in QTimerInfoList::timerWait (this=0xb4e45ba4, tm=...) at kernel/qeventdispatcher_unix.cpp:443
#4  0x01d48078 in timerSourcePrepareHelper (src=<value optimized out>, timeout=0xb39fe0dc) at kernel/qeventdispatcher_glib.cpp:136
#5  0x01d48105 in timerSourcePrepare (source=0x0, timeout=0x3491ff4) at kernel/qeventdispatcher_glib.cpp:169
#6  0x01992aca in g_main_context_prepare () from /lib/libglib-2.0.so.0
#7  0x01992ee9 in ?? () from /lib/libglib-2.0.so.0
#8  0x019934b8 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#9  0x01d47e6f in QEventDispatcherGlib::processEvents (this=0x93465e0, flags=...) at kernel/qeventdispatcher_glib.cpp:414
#10 0x01d1a759 in QEventLoop::processEvents (this=0xb39fe2a0, flags=) at kernel/qeventloop.cpp:149
#11 0x01d1abaa in QEventLoop::exec (this=0xb39fe2a0, flags=...) at kernel/qeventloop.cpp:201
#12 0x01c1bfc9 in QThread::exec (this=0x9345bf8) at thread/qthread.cpp:487
#13 0x01c1e97e in QThreadPrivate::start (arg=0x9345bf8) at thread/qthread_unix.cpp:248
#14 0x0039f96e in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#15 0x01639a4e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 9 (Thread 0xb31fdb70 (LWP 1897)):
#0  0x0348de16 in clock_gettime () from /lib/tls/i686/cmov/librt.so.1
#1  0x01d44f5b in qt_gettime () at kernel/qcore_unix.cpp:111
#2  0x01d4a085 in QTimerInfoList::updateCurrentTime (this=0x9349834) at kernel/qeventdispatcher_unix.cpp:340
#3  0x01d4a0ca in QTimerInfoList::timerWait (this=0x9349834, tm=...) at kernel/qeventdispatcher_unix.cpp:443
#4  0x01d48078 in timerSourcePrepareHelper (src=<value optimized out>, timeout=0xb31fd0dc) at kernel/qeventdispatcher_glib.cpp:136
#5  0x01d48105 in timerSourcePrepare (source=0x0, timeout=0x3491ff4) at kernel/qeventdispatcher_glib.cpp:169
#6  0x01992aca in g_main_context_prepare () from /lib/libglib-2.0.so.0
#7  0x01992ee9 in ?? () from /lib/libglib-2.0.so.0
#8  0x019934b8 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#9  0x01d47e6f in QEventDispatcherGlib::processEvents (this=0x9345ca0, flags=...) at kernel/qeventdispatcher_glib.cpp:414
#10 0x01d1a759 in QEventLoop::processEvents (this=0xb31fd2a0, flags=) at kernel/qeventloop.cpp:149
#11 0x01d1abaa in QEventLoop::exec (this=0xb31fd2a0, flags=...) at kernel/qeventloop.cpp:201
#12 0x01c1bfc9 in QThread::exec (this=0x9345cb0) at thread/qthread.cpp:487
#13 0x01c1e97e in QThreadPrivate::start (arg=0x9345cb0) at thread/qthread_unix.cpp:248
#14 0x0039f96e in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#15 0x01639a4e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 8 (Thread 0xb0d2bb70 (LWP 1911)):
#0  0x00273422 in __kernel_vsyscall ()
#1  0x003a4342 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0x0331dce7 in ?? () from /usr/lib/libxine.so.1
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 7 (Thread 0xb011fb70 (LWP 1914)):
#0  0x00273422 in __kernel_vsyscall ()
#1  0x01632971 in select () from /lib/tls/i686/cmov/libc.so.6
#2  0x033475cc in xine_usec_sleep () from /usr/lib/libxine.so.1
#3  0x00000000 in ?? ()

Thread 6 (Thread 0xaf91eb70 (LWP 1915)):
#0  0x01d483c1 in postEventSourceCheck (source=0x9832e38) at kernel/qeventdispatcher_glib.cpp:268
#1  0x01992799 in g_main_context_check () from /lib/libglib-2.0.so.0
#2  0x019930ce in ?? () from /lib/libglib-2.0.so.0
#3  0x019934b8 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#4  0x01d47e6f in QEventDispatcherGlib::processEvents (this=0x9832538, flags=...) at kernel/qeventdispatcher_glib.cpp:414
#5  0x01d1a759 in QEventLoop::processEvents (this=0xaf91e230, flags=) at kernel/qeventloop.cpp:149
#6  0x01d1abaa in QEventLoop::exec (this=0xaf91e230, flags=...) at kernel/qeventloop.cpp:201
#7  0x01c1bfc9 in QThread::exec (this=0x9832148) at thread/qthread.cpp:487
#8  0x047bc96a in ?? () from /usr/lib/qt4/plugins/phonon_backend/phonon_xine.so
#9  0x01c1e97e in QThreadPrivate::start (arg=0x9832148) at thread/qthread_unix.cpp:248
#10 0x0039f96e in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#11 0x01639a4e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 5 (Thread 0xab11cb70 (LWP 1921)):
#0  0x00273422 in __kernel_vsyscall ()
#1  0x0162bb86 in poll () from /lib/tls/i686/cmov/libc.so.6
#2  0x03482a8f in ?? () from /usr/lib/xine/plugins/1.27/xineplug_ao_out_alsa.so
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 4 (Thread 0xaa91bb70 (LWP 1922)):
#0  0x00273422 in __kernel_vsyscall ()
#1  0x003a4015 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0x0332e9ee in ?? () from /usr/lib/libxine.so.1
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 3 (Thread 0xaa11ab70 (LWP 1983)):
#0  0x00273422 in __kernel_vsyscall ()
#1  0x003a4015 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0x01c1f997 in QWaitConditionPrivate::wait (this=0x66d17974, mutex=0x66d17970, time=4294967295) at thread/qwaitcondition_unix.cpp:87
#3  QWaitCondition::wait (this=0x66d17974, mutex=0x66d17970, time=4294967295) at thread/qwaitcondition_unix.cpp:159
#4  0x03870862 in KIPIPlugins::LoadRawThumbThread::run() () from /usr/lib/libkipiplugins.so.1
#5  0x01c1e97e in QThreadPrivate::start (arg=0x63a9a988) at thread/qthread_unix.cpp:248
#6  0x0039f96e in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#7  0x01639a4e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 2 (Thread 0xae91cb70 (LWP 1984)):
[KCrash Handler]
#6  0x00273422 in __kernel_vsyscall ()
#7  0x01596651 in raise () from /lib/tls/i686/cmov/libc.so.6
#8  0x01599a82 in abort () from /lib/tls/i686/cmov/libc.so.6
#9  0x0879a52f in __gnu_cxx::__verbose_terminate_handler() () from /usr/lib/libstdc++.so.6
#10 0x08798465 in ?? () from /usr/lib/libstdc++.so.6
#11 0x087984a2 in std::terminate() () from /usr/lib/libstdc++.so.6
#12 0x087984c5 in ?? () from /usr/lib/libstdc++.so.6
#13 0x08797915 in __cxa_call_unexpected () from /usr/lib/libstdc++.so.6
#14 0x07914c2a in CPGFImage::Read (this=0xae91b900, level=0, cb=0, data=0x0) at /build/buildd/digikam-1.3.0/libs/3rdparty/libpgf/PGFimage.cpp:252
#15 0x079189f2 in Digikam::readPGFImageData (data=..., img=...) at /build/buildd/digikam-1.3.0/libs/threadimageio/pgfutils.cpp:73
#16 0x078f1822 in Digikam::ThumbnailCreator::loadFromDatabase (this=0x9d6e4f8, info=...) at /build/buildd/digikam-1.3.0/libs/threadimageio/thumbnailcreator.cpp:667
#17 0x078f4322 in Digikam::ThumbnailCreator::load (this=0x9d6e4f8, path=...) at /build/buildd/digikam-1.3.0/libs/threadimageio/thumbnailcreator.cpp:185
#18 0x078fb940 in Digikam::ThumbnailLoadingTask::execute (this=0xb7bf7018) at /build/buildd/digikam-1.3.0/libs/threadimageio/thumbnailtask.cpp:133
#19 0x078d78f4 in Digikam::LoadSaveThread::run (this=0x9d6e790) at /build/buildd/digikam-1.3.0/libs/threadimageio/loadsavethread.cpp:127
#20 0x0791c4f6 in Digikam::DynamicThreadPriv::run (this=0x9d6d3a0) at /build/buildd/digikam-1.3.0/libs/threads/dynamicthread.cpp:237
#21 0x01c13619 in QThreadPoolThread::run (this=0xb87cdc0) at concurrent/qthreadpool.cpp:106
#22 0x01c1e97e in QThreadPrivate::start (arg=0xb87cdc0) at thread/qthread_unix.cpp:248
#23 0x0039f96e in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#24 0x01639a4e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 1 (Thread 0xb76ea760 (LWP 1887)):
#0  0x00273422 in __kernel_vsyscall ()
#1  0x0162bb86 in poll () from /lib/tls/i686/cmov/libc.so.6
#2  0x01b93d60 in ?? () from /usr/lib/libxcb.so.1
#3  0x01b942cb in ?? () from /usr/lib/libxcb.so.1
#4  0x01b94667 in xcb_writev () from /usr/lib/libxcb.so.1
#5  0x01707d79 in _XSend () from /usr/lib/libX11.so.6
#6  0x017083d9 in _XFlush () from /usr/lib/libX11.so.6
#7  0x016dc8e8 in _XFlushGCCache () from /usr/lib/libX11.so.6
#8  0x016f914f in XSetClipMask () from /usr/lib/libX11.so.6
#9  0x03cce22d in x11ClearClipRegion (this=0x7be91800, pen=...) at painting/qpaintengine_x11.cpp:188
#10 QX11PaintEngine::updatePen (this=0x7be91800, pen=...) at painting/qpaintengine_x11.cpp:1305
#11 0x03ccfd10 in QX11PaintEngine::updateState (this=0x7be91800, state=...) at painting/qpaintengine_x11.cpp:1078
#12 0x03c0ba04 in QPainterPrivate::updateStateImpl (this=0x2fe05a08, newState=0x2e53c140) at painting/qpainter.cpp:893
#13 0x03c0bacc in QPainterPrivate::updateState (this=0x2fe05a08, newState=0x2e53c140) at painting/qpainter.cpp:921
#14 0x03c18b3e in QPainter::drawPixmap (this=0xbffdced4, p=..., pm=...) at painting/qpainter.cpp:5272
#15 0x0387b87c in KIPIPlugins::ImagesListViewItem::setThumb(QPixmap const&) () from /usr/lib/libkipiplugins.so.1
#16 0x0387bf5c in KIPIPlugins::ImagesListViewItem::ImagesListViewItem(KIPIPlugins::ImagesListView*, KUrl const&) () from /usr/lib/libkipiplugins.so.1
#17 0x0387c24d in KIPIPlugins::ImagesList::slotAddImages(KUrl::List const&) () from /usr/lib/libkipiplugins.so.1
#18 0x038f8bf4 in ?? () from /usr/lib/kde4/kipiplugin_advancedslideshow.so
#19 0x038f90f5 in ?? () from /usr/lib/kde4/kipiplugin_advancedslideshow.so
#20 0x038f954b in ?? () from /usr/lib/kde4/kipiplugin_advancedslideshow.so
#21 0x01d2147a in QMetaObject::metacall (object=0x97cbcba8, cl=QMetaObject::ReadProperty, idx=-1748251736, argv=0xbffdd05c) at kernel/qmetaobject.cpp:237
#22 0x01d2ffbb in QMetaObject::activate (sender=0x78b73b28, m=0x43dd8c4, local_signal_index=4, argv=0xbffdd238) at kernel/qobject.cpp:3295
#23 0x041ce0e9 in QAbstractButton::toggled (this=0x78b73b28, _t1=true) at .moc/release-shared/moc_qabstractbutton.cpp:213
#24 0x03ead1f4 in QAbstractButton::setChecked (this=0x78b73b28, checked=true) at widgets/qabstractbutton.cpp:766
#25 0x03ead390 in QAbstractButton::nextCheckState (this=0x78b73b28) at widgets/qabstractbutton.cpp:1020
#26 0x03eace33 in QAbstractButtonPrivate::click (this=0x7ba2e080) at widgets/qabstractbutton.cpp:528
#27 0x03ead12e in QAbstractButton::mouseReleaseEvent (this=0x78b73b28, e=0xbffdd980) at widgets/qabstractbutton.cpp:1121
#28 0x03afe158 in QWidget::event (this=0x78b73b28, event=0xbffdd980) at kernel/qwidget.cpp:8044
#29 0x03eabece in QAbstractButton::event (this=0x78b73b28, e=0xffffffff) at widgets/qabstractbutton.cpp:1080
#30 0x03f570f6 in QRadioButton::event (this=0x78b73b28, e=0xbffdd980) at widgets/qradiobutton.cpp:257
#31 0x03a9fe8c in QApplicationPrivate::notify_helper (this=0x8ec6450, receiver=0x78b73b28, e=0xbffdd980) at kernel/qapplication.cpp:4302
#32 0x03aa73a7 in QApplication::notify (this=0xbffde2b4, receiver=0x78b73b28, e=0xbffdd980) at kernel/qapplication.cpp:3867
#33 0x04a1740a in KApplication::notify (this=0xbffde2b4, receiver=0x78b73b28, event=0xbffdd980) at ../../kdeui/kernel/kapplication.cpp:302
#34 0x01d1c13b in QCoreApplication::notifyInternal (this=0xbffde2b4, receiver=0x78b73b28, event=0xbffdd980) at kernel/qcoreapplication.cpp:726
#35 0x03aa6302 in QCoreApplication::sendEvent (receiver=0x78b73b28, event=0xbffdd980, alienWidget=0x78b73b28, nativeWidget=0x7f62e590, buttonDown=0x43e6058, lastMouseReceiver=..., spontaneous=true)
    at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:215
#36 QApplicationPrivate::sendMouseEvent (receiver=0x78b73b28, event=0xbffdd980, alienWidget=0x78b73b28, nativeWidget=0x7f62e590, buttonDown=0x43e6058, lastMouseReceiver=..., spontaneous=true)
    at kernel/qapplication.cpp:2967
#37 0x03b31d58 in QETWidget::translateMouseEvent (this=0x7f62e590, event=0xbffdde9c) at kernel/qapplication_x11.cpp:4380
#38 0x03b311e1 in QApplication::x11ProcessEvent (this=0xbffde2b4, event=0xbffdde9c) at kernel/qapplication_x11.cpp:3391
#39 0x03b602ea in x11EventSourceDispatch (s=0x8ec96e8, callback=0, user_data=0x0) at kernel/qguieventdispatcher_glib.cpp:146
#40 0x0198f5e5 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#41 0x019932d8 in ?? () from /lib/libglib-2.0.so.0
#42 0x019934b8 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#43 0x01d47e35 in QEventDispatcherGlib::processEvents (this=0x8e99c08, flags=...) at kernel/qeventdispatcher_glib.cpp:412
#44 0x03b5fe15 in QGuiEventDispatcherGlib::processEvents (this=0x8e99c08, flags=...) at kernel/qguieventdispatcher_glib.cpp:204
#45 0x01d1a759 in QEventLoop::processEvents (this=0xbffde194, flags=) at kernel/qeventloop.cpp:149
#46 0x01d1abaa in QEventLoop::exec (this=0xbffde194, flags=...) at kernel/qeventloop.cpp:201
#47 0x01d1fe3f in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1003
#48 0x03a9ff27 in QApplication::exec () at kernel/qapplication.cpp:3581
#49 0x083b627b in main (argc=5, argv=0xbffde714) at /build/buildd/digikam-1.3.0/digikam/main.cpp:195

Possible duplicates by query: bug 220875, bug 210580.

Reported using DrKonqi
Comment 1 Marcel Wiesweg 2010-08-17 12:24:02 UTC
Crash appears when a thumbnail from the thumb database is read with libpgf.

Can you reproduce the problem?
Comment 2 caulier.gilles 2010-08-17 12:54:27 UTC
Same trace than #247977

Gilles Caulier

*** This bug has been marked as a duplicate of bug 247977 ***
Comment 3 caulier.gilles 2022-01-17 05:39:35 UTC
Fixed with https://bugs.kde.org/show_bug.cgi?id=247977